/*
/// Page link
*/

.pages h2 {
	padding-top: 1.125rem;
}
.pages ul {
	padding-bottom: var(--baseline);
}

.page-link {
	border-bottom: 1px solid var(--color-gray-200);
	border-top: 1px solid var(--color-gray-200);
	margin-bottom: -1px;
}

.page-link a {
	text-decoration: none;
}

.page-link:hover {
	background: var(--list-item-hover,#f1f1f1);
}

.page-link svg {
	width: 24px;
	height: 24px;
	transition: transform .2s ease-out;
	transform: translateX(-6px);
}

.page-link:hover svg,
.page-link:focus svg {
	transform: translateX(-12px);
}
